/*   
Theme Name: OM
Theme URI: 
Description: Theme for Open Media
Author: ваше-имя
Author URI: ваш-URI
Template: 
Version: 4.0
*/
@media (min-width: 1024px) {
    .slick-prev,
    .slick-next {
        background-image: url(assets/img/slider_btn.svg) !important;
    }
}

@media (max-width: 767px){
.om-phrase--title-shadow__title {
    position: static;
    margin-bottom: 10px;
    display: block;
}

}